Subject: Re : [EDUC]ISN séance 3
From: [email-masked]
To: "Vincent-Xavier JUMEL (April)" <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Oct 2013 19:56:10 +0200 (CEST)
List-Id: <educ.april.org>

Je vais faire comme toi.

Publier au fur et à mesure les séquences d'un cours de technologie 
en classe de troisième.

----- Vincent-Xavier JUMEL (April) <[email-masked]> a écrit :
> Lors de la séance 3, les élèves ont continué leur travail de découverte 
> des propriétés CSS et de la liberté associée, naturellement à un langage 
> ouvert comme le HTML. Ils ont pu partager, au sens surtout de la 
> réception, des fragments de codes qu'ils ont pu réinvestir dans un outil 
> comme http://lab.hakim.se/reveal-js/#/
> 
> Ils disposent désormais d'un outil interopérable pour enrichir une 
> présentation orale.
> 
> La prochaine séance permettra d'attaquer la programmation proprement 
> parler.
> 
> -- 
> Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net
> 
> Rejoignez les 5334 adhérents de l'April http://www.april.org/adherer 
> Parinux, logiciel libre à Paris : http://www.parinux.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ